#tt {position:absolute; display:block; background: #e5f2fa}
#tttop {display:block; height:5px; margin-left:5px; background: #1A397C overflow:hidden}
#ttcont {display:block; padding:5px 10px 5px 5px; margin-left:5px; background:#e5f2fa; color:#005aa1;text-align: left;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
#ttcont td {padding: 3px 0}
#ttbot {display:block; height:5px; margin-left:5px; background: #e5f2fa; overflow:hidden}
#ttcont h4 {color: #005aa1}

